@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);

/* Margin Resets */
.m0   {margin:0;}
.m15   {margin:15px;}
.m30   {margin:30px;}
.m50   {margin:50px;}
.mt0  {margin-top:0;}
.mt20  {margin-top:20px;}
.mb0  {margin-bottom:0;}
.mt15 {margin-top:15px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt50 {margin-top:50px;}
.mb6 {margin-bottom:6px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;} 

/* Padding Resets */
.p0 {padding:0;}
.p5 {padding:5px;}
.p10 {padding:10px;}
.pr5 {padding-right:5px !IMPORTANT;}
.pl5 {padding-left:5px !IMPORTANT;}
.pr0 {padding-right:0px !IMPORTANT;}
.pt10 {padding-top:10px;}
.p12 {padding:12px;}
.p15 {padding:15px;}
.p30 {padding:30px !IMPORTANT;}

/* Width Resets */
.mauto {margin-left:auto;margin-right:auto;}

/* Width Settings */
.w100 {width:100%;}
.w95 {width:95%;}
.w90 {width:90%;}
.w80 {width:80%;}
.w70 {width:70%;}

body {
    background-color: #16B5E9;
}

header .container {
    padding-right: 0px;
    padding-left: 0px;
    -moz-box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
	-webkit-box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
	box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
    background-color: #16B5E9;
    padding-bottom: 30px;
}

header .col-md-12 {
    padding-right: 0px;
    padding-left: 0px;
}


p {
  margin: 0 0 20px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 0px; 
  padding-left: 0px; 
}

.y {
    background-color: #ffcc00;
    margin-bottom: 24px;
}

h1 {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: #434242;
    margin: 20px 0px;
}


h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #434242;
    margin: 20px 0px;
}

h3 {
    text-align: center;
    font-weight: 700;
    font-size: 32px;
    color: #434242;
    margin: 20px 0px;
}

li {
    margin-bottom: 20px;
}

a {
    text-decoration: underline;
}

a:hover, a:focus {
    text-decoration: none;
}

label {
    font-weight: 400;
}

.question_block li {
    list-style: none;
}

input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 21px;
    height: 16px;
    display: inline-block;
    line-height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 16px;
    vertical-align: middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -16px;
}
label.css-label {
    background-image: url(../img/csscheckbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media only screen and (max-width: 991px) {
    h1 {
        font-size: 30px;
    }
    
    h2 {
        font-size: 26px;
    }
    
    h3 {
        font-size: 26px;
    }
}

@media only screen and (max-width: 480px) {
    .w80 {width:100%;}
    .w90 {width:100%;} 
    h1 {
        font-size: 24px;
    }
    
    h2 {
        font-size: 21px;
    }
    
    h3 {
        font-size: 21px;
    }
    .input_vk {width: 100% !important;}
    .input_fb {width: 100% !important;}
}
 

section .container {
    background-color: #fff;
    font-size: 17px;
    -moz-box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
	-webkit-box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
	box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
}

.red {
    color: #cc0000;
}

.ip {
    text-align: right;
    margin-top: 25px;
}

.sign {
    text-align: left;
}

@media (max-width: 991px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
          position: relative;
          min-height: 1px;
          padding-right: 15px; 
          padding-left: 15px; 
}
    .ip {
    text-align: center;
    margin-top: 0px;
}

    .sign img {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
}

#kurs {
    background-color: #D5F2FB;
    padding: 15px 30px;
}

#kurs a {
    text-decoration: none;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #ffffff;
    text-decoration: none;
}

footer .container {
    background: #4f4f4f;
    -moz-box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
	-webkit-box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
	box-shadow: 0 0 27px 5px rgba(34,14,15,.43);
    text-align: center;
    padding: 30px 0px 20px;
}

footer p {
    color: #fff;
    font-size: 14px;
}

.pp {
    padding-top: 10px;
}

.footer_menu {
    color: #fff;
    font-size: 14px;
    margin: 0 auto;
    margin: 20px 0px;
}

.footer_menu a {
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
}

.footer_menu a:hover {
    color: #fff;
    text-decoration: none;
}

/*-- responsive video --*/

.video {
    width: 700px;
}

@media (min-width: 745px) {
.video {
  width: 100%;}
}

.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*-- end responsive video --*/

/*-- Responsive comments --*/

#vk_comments,
#vk_comments iframe {
    width: 100% !important;
} 

.fb-comments, .fb-comments * {
width:100% !important;
}
/*-- End Responsive comments --*/

/*-- Form style --*/

.form_request {width: 100%; margin: 0 auto; margin-top: 30px; padding-bottom: 40px;}
form p{color: #504f4f;}
.form_request input, .form_request textarea {background-color: #ececec; border: 1px solid #ccc; border-radius: 5px; height: 40px; outline: none; padding-left: 34px; margin-bottom:30px}
.form_request textarea {padding: 15px !important; }
.input_name {background: url('/images/icon_name.png') 2% 50%; background-repeat: no-repeat; }
.input_email {background: url('/images/icon_email.png') 2% 50%; background-repeat: no-repeat;}
.input_vk {background: url('/images/icon_vk.png') 3% 50%; background-repeat: no-repeat; float: left; margin-right: 20px; width: 45%;}
.input_fb {background: url('/images/icon_fb.png') 3% 50%; background-repeat: no-repeat; width: 45%;}
.input_www {background: url('/images/icon_www.png') 2% 50%; background-repeat: no-repeat;}
.input_city {background: url('/images/icon_city.png') 2% 50%; background-repeat: no-repeat; }
.input_age {background: url('/images/icon_age.png') 2% 50%; background-repeat: no-repeat;}
.input_prof {background: url('/images/icon_prof.png') 2% 50%; background-repeat: no-repeat; }
.input_ponravilos, .input_result, .input_theme, .input_renew {min-height: 150px !important; max-width: 650px;   display: block;}

.form_request input[type="file"] {background: none; border: 0; padding: 0;}
.form_request input[type="submit"] {width: 280px; margin: 0 auto; display: block; padding: 0; background: #fde162; font-size: 15px;  font-weight: bold; color: #434242; cursor: pointer;}
.form_request input[type="submit"]:hover {background: #ffcc00 !important;}

/*-- End Form style --*/